<template>
  <section>
    <img :src="require('~/static/win-screen.png')">
    <p>You have finished the game! All little demons are rescued now.</p>
  </section>
</template>

<script>
import Music from '~/components/music.vue'
import PressEnter from '~/components/press-enter.vue'

export default {
  components: {
    Music,
    PressEnter
  }
}
</script>

<style scoped>
section {
  align-items: center;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
</style>
